camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "michael.esmann" <camel.michael.esm...@gmail.com>
Subject Camel and Karaf compatibility
Date Tue, 08 Sep 2015 07:59:40 GMT
Hi,

On http://camel.apache.org/karaf there is a list of Camel and Karaf versions
that are compatible. On this list it says that Camel 2.15 is compatible with
Karaf 2.4. Does this mean that I can not expect Camel 2.15 to work correctly
with Karaf 3.0? Are there any known problems with running Camel 2.15 in
Karaf 3.0?

Thanks,
Michael



--
View this message in context: http://camel.465427.n5.nabble.com/Camel-and-Karaf-compatibility-tp5771325.html
Sent from the Camel - Users mailing list archive at Nabble.com.

Mime
View raw message